/* ==================================================================================================================== */


.container {
	padding-left: 0px;
	padding-right: 0px;
}
.row {
	width: 100%;
	max-width: 1150px;
	min-width: 710px;
	margin: 0 auto;
	overflow: hidden; 
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}
.row .onecol {
	width: 4.85%;
}
.row .twocol {
	width: 13.45%;
}
.row .threecol {
	width: 22.05%;
	margin: 1%;
}
.row .fourcol {
	width: 30.75%;
}
.row .fivecol {
	width: 39.45%;
}
.row .sixcol {
	width: 48%;
}
.row .sevencol {
	width: 56.75%;
}
.row .eightcol {
	width: 65.4%;
}
.row .ninecol {
	width: 74.05%;
}
.row .tencol {
	width: 82.7%;
}
.row .elevencol {
	width: 91.35%;
}
.row .twelvecol {
	width: 100%;
	float: left;
}
.last {
	margin-right: 0px;
}
img, object, embed {
	max-width: 100%;
}
img {
	max-width: 100%;
}


/* Smaller screens */

@media only screen and (max-width: 1024px) {
.more2{ width:67%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
.text5 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:3px 3px 23px 3px;
}

.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:3px 3px 23px 3px;
}	
	
h4 {
	margin:0% 0%;
	padding: 0px;
	font-family: Myriad Pro;
	color: #FFFFFF;
	font-size:35px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
	text-shadow: 2px 2px #666666;
}
	
.banner {
	width: 100%;
	float: left;
	height: 350px;
}
.banner img {
	height: 350px;
}	

.more1 {
	width:70%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}




/*****************************/
#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:25px 4px 0px 5px; 

}
#nav a {
	color: #000000;
	text-decoration: none;
	display: block; padding:10px 10px 10px 10px; 
	
}
#nav .current a, #nav li:hover > a {
	
	color:#FFFFFF; background:#2582a1; border-radius:6px;   
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background:#fdb931; border-radius:0px; 
	color: #FFFFFF;
}
#nav li:hover > ul {
	visibility: visible; color:#FFFFFF; 
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#2582a1; display:block;
	z-index: 9999;  
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:20px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}


.text {
	color: #FFF;
	text-align: center;
	font-family: Calibri;
	line-height:18px;
	font-size: 15px;
	margin: 5% 0%;
}
.text1 {
	color: #323232;
	text-align: justify;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	line-height:22px;
}
.left_sec {
	width:27%;
	margin: 1%;
	float: left;

}
.right_sec {
	width:68%;
	margin: 1%;
	float: right;
}


.navi {
	width: 100%;
	float: left;
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	list-style: none;
	display: block;
	background: url(../images/icon.png) left top no-repeat;
	background-position: 0px 8px;
}
.navi li a {
	color: #323232;
	text-align: justify;
	line-height: 30px;
	font-size: 17px;
	font-family: 'Roboto', sans-serif; padding-left:20px;
}
.navi li a:hover {
	color:#5cbdce;
}

.text7 {
	
	text-align: justify;
	line-height: 30px;
	font-size: 17px;
	color: #323232;
	font-family: 'Roboto', sans-serif;
	
}
.footer_box1 {
	width:20%;  
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 0px 10px 0px;
}
.footer_box2 {
	width:48%;
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 20px 20px 10px;
}
.footer_box3 {
	width: 23%; margin:1%; 
	float: left; padding:20px 20px 0px 10px;
}

.section8 {
	width: 100%;
	float: left;
	background:#000000; padding:10px 10px;  
	
}
.section3 {
	width: 100%;
	float: left; background:url(../images/bg.jpg)left top no-repeat; background-size:cover; padding:20px 10px 40px 10px !important;    

}
.section4 {
	width: 100%;
	float: left;
	padding: 40px 10px 40px 10px; background:#e8e8e8;
}

.text1 {
	color:#323232;
	text-align: justify;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	line-height:24px;
	padding-top:15px;
}
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
.sosal_icon {
    float: left;
	padding-bottom:10px;
	padding-left:20px;
}

}

@media only screen and (max-width: 960px) {

.sosal_icon {
    float: left;
	padding-left:20px;
	padding-bottom:10px;
}
.banner {
	width: 100%;
	float: left;
	height: 350px;
}
.banner img {
	height: 350px;
}
/*****************************/
#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:16px 1px 0px 1px; 

}
#nav a {
	color: #000000;
	text-decoration: none;
	display: block; padding:5px 5px 5px 5px; 
	
}
#nav .current a, #nav li:hover > a {
	
	color:#FFFFFF; background:#2582a1; border-radius:6px;   
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background:#fdb931; border-radius:0px; 
	color: #FFFFFF;
}
#nav li:hover > ul {
	visibility: visible; color:#FFFFFF; 
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#2582a1; display:block;
	z-index: 9999;  
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:20px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}

.header_left {
	float: left; padding-top:7px; width:28%;
}
.logo {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 26px;
	font-weight: bolder;
	color: #2582a1;
	text-align: center;
	font-size:18px;
	padding-left:20px;	
}

.header_right {
	float: right;
}

.section9 {
	width: 100%;

	padding: 5px 0px 5px 0px; border-bottom:#000 1px solid; 
}

.text1 {
	color: #323232;
	text-align: justify;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	line-height: 22px;
}
.text7 {
	color: #323232;
	text-align: justify;
	line-height:18px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	
}

.text5 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:3px 3px 14px 3px;
}

.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:3px 3px 14px 3px;
}


.header_right { width:55%;
	
	float: right; margin:1%; padding-top:5px; padding-bottom:10px; 
	
}
.more2{ width:66%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}

.footer_box1 {
	width:22%;  
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 0px 20px 0px;
}
.footer_box2 {
	width:40%;
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 40px 20px 10px;
}
.footer_box3 {
	width: 23%; margin:1%; 
	float: left; padding:20px 0px 0px 20px;
}

}
 @media handheld, only screen and (max-width: 800px) {
.sosal_icon {
    float: left;
	padding-bottom:10px;
	padding-left:20px;
}

.more1 {
	width:71%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}

.more2{ width:86%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	 
	h3 {
	margin: 0px;
	padding:1% 0% 0% 0%;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-weight:normal; 
	color:#082c46;
	font-size:15px; line-height:30px;
	
}
.text1 {
	color:#323232;
	text-align: justify;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	line-height:20px;
	padding-top:15px;
}
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}

.form2{ width:100%; float:left; background:#FFF; line-height:167px; border:none;  }

.text5 {
	color: #FFFFFF;
	text-align:center;
	line-height:17px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:1px 8px 5px 8px;
}
 
.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height:17px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:1px 8px 5px 8px;
} 
 
h6 {
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	font-size:20px; 
	line-height:30px;
	text-align: center;
	font-weight: normal; margin:0px; padding:0px 0px;
}

.header_left {
    float: left;
    padding-top: 7px;
    width: 27%;
}
.header_right {
    width: 65%;
    float: right;
    margin: 1%;
    padding-top: 5px;
    padding-bottom: 10px;
} 
 
.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
} 

.footer_box1 {
	width:28%;
	float: left;
}
.footer_box2 {
	width:33%;
	float: left;
}
.footer_box3 {
	width:27%;
	float: left;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	color: #3e3d3c;
	font-size:35px;
	font-weight: normal;
}
h1 span {
	color: #02adc6;
	font-family: 'Roboto', sans-serif;
}

.logo {
	float: left;
	font-size:15px;
	
}
.logo img {
	float: left;
}
.navigation {
	margin: 0px 0 0 0;
	float: left;
	line-height: 25px;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.navigation ul li {
	float: left;
	margin: 0px 0px;
}
.navigation li a {
	text-decoration: none;
	font-size: 15px;
	color: #373737;
	font-family: 'Roboto', sans-serif;
	padding: 2px 7px;
	font-weight: normal;
	display: block;
}
.navigation a:hover {
	color: #FFFFFF;
	background: #ec268f;
}
.navigation .active {
	color: #FFFFFF;
	background: #ec268f;
}
.banner {
	width: 100%;
	float: left;
	height: 300px;
}
.banner img {
	width: 100%;
	float: left;
	height: 300px;
}
}
 @media handheld, only screen and (max-width: 799px) {

.sosal_icon {
    float: left;
	padding-left:20px;
	padding-bottom:10px;
}

.banner {
	width: 100%;
	float: left;
	height: 260px;
}
.banner img {
	width: 100%;
	height: 260px;
}

.section1 {
	width: 100%;
	float: left;
	
}
}

@media handheld, only screen and (max-width: 767px) {
.logo2 {
	float:right; margin-top:-120px;  
}	
.section1 {
	width: 100%;
	float: left;
	
}
	 
body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
body {
}
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.menu {
	display: none;
}
.hh5 {
	font-size: 12px;
	padding-right: 5px;
}
.header1 {
	display: block;
}
.sosal_icon {
    float: left;
    padding-left: 130px;
	padding-bottom:10px;
}
.header_left {
    float: left;
    padding-top: 7px;
    width: 90%;
	padding-bottom:10px;
}

.header_right {
    float: left;
    width: 1%;
}
.logo {
    float: left;
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 34px;
    font-weight: bolder;
    color: #2582a1;
    font-size: 22px;
	padding-left:250px;
}
}
@media handheld, only screen and (max-width:736px) {
.row {
    width: 100%;
    min-width: 0;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
}

.left_sec {
	width:100%;
	float: left;
	
}
.right_sec {
	width:100%;
	
	float:left
}	
.footer_box1 {
	width:100%;  
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 0px 20px 10px;
}
.footer_box2 {
	width:98%;
	float: left; margin:1%; 
	background:none;
	padding:20px 10px 20px 10px;
}
.footer_box3 {
	width:98%; margin:1%; 
	float: left; padding:20px 10px 0px 10px;
}	
.top_left { padding-left:11%; 
	float: left;
}
.top_right {
	float: right;
	padding-right:0px;
	padding-top:0px; border-left:#d2d0d0 1px solid; padding-left:15px;
}	
.sosal_icon {
    float: left;
    padding-left: 15px;
}
.text7 {
	color: #323232;
	text-align: justify;
	line-height: 30px;
	font-size:17px;
	font-family: 'Roboto', sans-serif; 
	
}	
h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
}
.bg6 {
	width: 100%;
	float: left; 
}
.bg6 img {
	width: 100%;
	float: left; height:123px;
}
.more2{ width:64%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}
.more1 {
	width:25%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}
	
	
	
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
	


.text1 {
	color: #323232;
	text-align: center;
	line-height: 23px;
	font-size: 16px;
	padding: 0px 10px;
}
.logo {
	float: left;
}
.logo img {
	float: left;
	
}
.logo2 {
    float: right;
    margin-top: -90px;
	margin-right:15px;
}

.text7 {
	color:#323232;
	text-align: justify;
	line-height:20px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	
}
.header_left {
	width: 90%;
	float: left;
}

.section9 {
	width: 100%;

	padding: 5px 0px 5px 0px; border-bottom:#000 1px solid; 
}

.text4 {
	color: #082c46;
	text-align:left;
	line-height:24px;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	padding: 0px 0px;
}




.four_box1 {
	width: 50%;
	float: left;
	background: #5bb6b1 url(../images/shape.png) top center no-repeat;
	border-bottom: #64ccc6 12px solid;
	padding: 50px 0px;
}

.four_box2 {
	width:98%;
	float: left; 
	margin:1%;
}
.four_box3 {
	width: 50%;
	float: left;
	background: #17d1b6 url(../images/shape.png) top center no-repeat;
	border-bottom: #45e6cf 12px solid;
	padding: 50px 0px;
}
.four_box4 {
	width: 50%;
	float: left;
	background: #ff5b4f url(../images/shape.png) top center no-repeat;
	border-bottom: #f28b84 12px solid;
	padding: 50px 0px;
}
.header_right {
	width: 1%;
	float: left;
}
.banner {
	width: 100%;
	float: left;
	height: 150px;

}
.banner img {
	width: 100%;
	height: 150px;
}


}
@media handheld, only screen and (max-width: 667px) {
	
.bg5 {
	width: 100%;
	float: left; 
}
.bg5 img {
	width: 100%;
	float: left; height:93px;
}

.bg6 {
	width: 100%;
	float: left; 
}
.bg6 img {
	width: 100%;
	float: left; height:118px;
}

	
.more2{ width:70%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
	
.more1 {
	width:33%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}	
.left_sec {
	width:100%;
	float: left;
	
}
.right_sec {
	width:100%;
	
	float:left;
}	

h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
}	
.heding2 {
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	font-size:22px;
	line-height:30px;
	text-align:left; 
	padding-bottom: 0px; margin-bottom:15px;
	font-weight:normal; background:url(../images/line4.png) left bottom no-repeat; 
}
	
.four_box {
	width:50%;
	float: left; margin:2px 0px; 
	
}
	 

.text1 {
	color: #323232;
	text-align: justify;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	line-height: 26px;
}
.logo {
	float: left;
	padding-left:200px;
}
.logo img {
	float: left;
	
}
.header_left {
	width:90%;
	float: left;
}
.header_right {
	width:1%;
	float: right; padding-bottom:0PX;
}
.section9 {
	width: 100%;
	padding: 5px 0px 5px 0px; border-bottom:#000 1px solid; 
}
.footer_box1 {
	width:100%;  
	float: left; margin:1%; 
	background:none;
	padding:20px 0px 20px 10px;
}
.footer_box2 {
	width:98%;
	float: left; margin:1%; 
	background:none;
	padding:20px 10px 20px 10px;
}
.footer_box3 {
	width:98%; margin:1%; 
	float: left; padding:20px 10px 0px 10px;
}	



.four_box1 {
	width: 50%;
	float: left;
	background: #5bb6b1 url(../images/shape.png) top center no-repeat;
	border-bottom: #64ccc6 12px solid;
	padding: 50px 0px;
}
.four_box2 {
	width:98%;
	float: left; 
	margin:1%;
}
.four_box3 {
	width: 50%;
	float: left;
	background: #17d1b6 url(../images/shape.png) top center no-repeat;
	border-bottom: #45e6cf 12px solid;
	padding: 50px 0px;
}
.four_box4 {
	width: 50%;
	float: left;
	background: #ff5b4f url(../images/shape.png) top center no-repeat;
	border-bottom: #f28b84 12px solid;
	padding: 50px 0px;
}

.banner {
	width: 100%;
	float: left;
	height: 200px;

}
.banner img {
	width: 100%;
	height: 200px;
}
.top_right {
	width: 100%;
	float: left;
    padding-right: 0px;
    padding-top: 10px;
    border-left: #d2d0d0 1px solid;
    padding-left: 15px;
}
.phone {
    float: right;
    color: #323232;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding-left: 20px;
    line-height: 35px;
    border-right: #d2d0d0 1px solid;
    padding-right: 17px;
	padding-right: 10px;
}
.top_left {
    float: right;
	padding-right: 10px;
}

}

@media handheld, only screen and (max-width: 640px) {
.bg2 {
	width: 100%;
	float: left;
}

.bg2 img {
	width: 100%;
	float: left;
}


.bg3 {
	width: 100%;
	float: left;

}
.bg3 img {
	width: 100%;
	float: left;
}

.bg4 {
	width: 100%;
	float: left; background:#2b9ab2;
}
.bg4 img {
	width: 100%;
	float: left;
}

.bg5 {
	width: 100%;
	float: left; 
}
.bg5 img {
	width: 100%;
	float: left;
}
	
.three_box{ width:98%; margin:auto;  margin:1% 3%; }
.three_box2{ width:100%; margin:auto!important;}	

.phone {
	float: right;
	color:#323232;
	font-size:14px;
	font-family: 'Roboto', sans-serif; 
	padding-left:20px; line-height:35px;
	border-right:none;
	 margin-left:5px; padding-right:17px; 
}
	
.monday{ float:left;  font-family:Roboto; font-size:14px; color:#383838; border-right:none; padding-right:20px;  line-height:35px;}	
.top_left {
	width:100%;
    padding-left: 5%;
    float: left;
}
.sosal_icon {
	width:100%;
    float: left;
    padding-right: 0px;
}
.top_right {
	width:100%;
	float:left;
	padding-right:0px;
	padding-top:10px; border-left:none; padding-left:15px;
}	
.more2{ width:27%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}	

.bg1 {
	width: 100%;
	float: left;

}
.bg2 {
	width: 100%;
	float: left; 
}
.bg3 {
	width: 100%;
	float: left; padding-top:10px; 

}
.bg4 {
	width: 100%;
	float: left; background:#2b9ab2;
}

.bg5 {
	width: 100%;
	float: left;  padding-top:10px;  
}

.section6 {
	width: 100%;
	float: left; border-top:#FFF 11px solid; border-bottom:#000 11px solid; padding-bottom:20px; 
	
}	

.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
h5 {
	margin: 0px;
	padding: 0px 0px 5px 9px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color: #000000; line-height:20px; 
	font-size:20px;
	text-align:left;
}	
	

	
.section8 {
	width: 100%;
	float: left;
	background:#000000;
	padding-bottom: 3%;
	padding-top: 2%;
}
	

	
.four_box {
	width:50%;
	float: left; padding:1px 0px; 
	
}
.four_box2 {
	width:48%;
	float: left; 
	margin:1%;
}



	

.footer_box1 {
	width:100%;  
	float: left; margin:1%; 
	background:none;
	padding:20px 0px 20px 10px;
}
.footer_box2 {
	width:98%;
	float: left; margin:1%; 
	background:none;
	padding:20px 10px 20px 10px;
}
.footer_box3 {
	width:98%; margin:1%; 
	float: left; padding:20px 10px 0px 10px;
}	
.gallery {
	width: 100%;
	float: left;
	padding: 10px;
}
.gallery img {
	width: 100%;
	float: left;
}
.left_sec {
	width: 100%;
	float: left;
}
.right_sec {
	width: 100%;
	float: right;
}



.header_left {
	width: 90%;
	float: left;
}
.header_right { width:1%;
	
	float: right;	
}

.banner {
	width: 100%;
	float: left;
	height: 200px;
}
.banner img {
	width: 1030px !important;
	height: 200px;
}
.more1 {
	width:26%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}
h2 {
	margin: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height:55px;
	font-weight: normal;
	color: #000000;
	font-size:38px;
	text-align:left;
}
h3 {
	margin: 0px;
	padding:1% 0% 0% 0%;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-weight:normal; 
	color:#082c46;
	font-size:22px; 
	line-height:30px;
	
}

h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif; line-height:40px;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
}

.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:10px 8px 35px 8px;
}

.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float: right;
	padding-right: 0px;
	padding-top:3px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;

}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}
}
@media handheld, only screen and (max-width:568px) {
.bg2 {
	width: 100%;
	float: left;
}

.bg2 img {
	width: 100%;
	float: left;
}


.bg3 {
	width: 100%;
	float: left;

}
.bg3 img {
	width: 100%;
	float: left;
}

.bg4 {
	width: 100%;
	float: left; background:#2b9ab2;
}
.bg4 img {
	width: 100%;
	float: left;
}

.bg5 {
	width: 100%;
	float: left; 
}
.bg5 img {
	width: 100%;
	float: left;
}
.sosal_icon {
    float: left;
 }	
.three_box{ width:98%; margin:auto;  margin:1% 3%; }
.three_box2{ width:100%; margin:auto!important;}	

.phone {
	float: left;
	color:#323232;
	font-size:14px;
	font-family: 'Roboto', sans-serif; 
	padding-left:20px; line-height:35px;
	border-right:none;
	margin-left:0px; padding-right:12px; 
}
	
.monday{ float:right;  font-family:Roboto; font-size:14px; color:#383838; border-right:none; padding-right:5px;  line-height:35px;}	
.top_right {
	float:right;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:25px;
}	
.more2{ width:27%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}	

.bg1 {
	width: 100%;
	float: left;

}
.bg2 {
	width: 100%;
	float: left; 
}
.bg3 {
	width: 100%;
	float: left; padding-top:10px; 

}
.bg4 {
	width: 100%;
	float: left; background:#2b9ab2;
}

.bg5 {
	width: 100%;
	float: left;  padding-top:10px;  
}

.section6 {
	width: 100%;
	float: left; border-top:#FFF 11px solid; border-bottom:#000 11px solid; padding-bottom:20px; 
	
}	

.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
h5 {
	margin: 0px;
	padding: 0px 0px 5px 9px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color: #000000; line-height:20px; 
	font-size:20px;
	text-align:left;
}	
	

	
.section8 {
	width: 100%;
	float: left;
	background:#000000; 
	padding-bottom: 3%;
	padding-top: 2%;
}
	

	
.four_box {
	width:50%;
	float: left; padding:1px 0px; 
	
}
.four_box2 {
	width:48%;
	float: left; 
	margin:1%;
}



	

.footer_box1 {
	width:100%;  
	float: left; margin:1%; 
	background:none;
	padding:20px 0px 20px 10px;
}
.footer_box2 {
	width:98%;
	float: left; margin:1%; 
	background:none;
	padding:20px 10px 20px 10px;
}
.footer_box3 {
	width:98%; margin:1%; 
	float: left; padding:20px 10px 0px 10px;
}	
.gallery {
	width: 100%;
	float: left;
	padding: 10px;
}
.gallery img {
	width: 100%;
	float: left;
}
.left_sec {
	width: 100%;
	float: left;
}
.right_sec {
	width: 100%;
	float: right;
}



.header_left {
	width: 90%;
	float: left;
}
.header_right { width:1%;
	
	float: right; 
}

.logo {
    float: left;
    padding-left: 170px;
}
.banner {
	width: 100%;
	float: left;
	height: 200px;
}
.banner img {
	width: 1030px !important;
	height: 200px;
}

h3 {
	margin: 0px;
	padding:1% 0% 0% 0%;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-weight:normal; 
	color:#082c46;
	font-size:22px; 
	line-height:30px;
	
}

h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif; line-height:40px;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
}

.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:10px 8px 35px 8px;
}

.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float: right;
	padding-right: 0px;
	padding-top:3px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}
.top_right { width:30%; 
	float:right; clear:both;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:10px;
}	
.top_left {width:48%; clear:both;  
	float:right;
	padding-right:0px;
}	
			

}

@media handheld, only screen and (max-width:533px) {
.top_right { width:35%; 
	float:right; clear:both;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:10px;
}	
.top_left {width:50%; clear:both;  
	float:right; 
}	
		
.phone {
	float: left;
	color:#323232;
	font-size:14px;
	font-family: 'Roboto', sans-serif; 
	padding-left:20px; line-height:35px;
	border-right:none;
	margin-left:2px; 
	padding-right:0px; 
}
	
.monday{ float:left;  font-family:Roboto; font-size:14px; color:#383838; border-right:none; padding-right:5px;  line-height:35px; padding-left:12px; }	

.three_box{ width:98%; float:left; margin:1%; }		
.four_box2 {
	width:98%;
	float: left; 
	margin:1%;
}
	
.more2{ width:30%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	

.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}	

.bg1 {
	width: 100%;
	float: left;

}
.bg2 {
	width: 100%;
	float: left; 
}
.bg3 {
	width: 100%;
	float: left; padding-top:10px; 

}
.bg4 {
	width: 100%;
	float: left; background:#2b9ab2;
}

.bg5 {
	width: 100%;
	float: left;  padding-top:10px;  
}

.section6 {
	width: 100%;
	float: left; border-top:#FFF 11px solid; border-bottom:#000 11px solid; padding-bottom:20px; 
	
}	

.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
h5 {
	margin: 0px;
	padding: 0px 0px 5px 9px;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	color: #000000; line-height:20px; 
	font-size:20px;
	text-align:left;
}	
	

	
.section8 {
	width: 100%;
	float: left;
	background:#000000;  
	padding-bottom: 3%;
	padding-top: 2%;
}
	

.four_box {
	width:50%;
	float: left; padding:1px 0px; 
	
}
.four_box2 {
	width:48%;
	float: left; 
	margin:1%;
}



	

.footer_box1 {
	width: 100%;
	float: left;
	margin: 3% 0%;
}
.footer_box2 {
	width: 100%;
	float: left;
	margin: 3% 0%;
}
.footer_box3 {
	width: 100%;
	float: left;
	margin: 3% 0%;
}
.gallery {
	width: 100%;
	float: left;
	padding: 10px;
}
.gallery img {
	width: 100%;
	float: left;
}
.left_sec {
	width: 100%;
	float: left;
}
.right_sec {
	width: 100%;
	float: right;
}

.logo {
    float: left;
    padding-left: 150px;
}

.header_left {
	width: 90%;
	float: left;
}
.header_right { width:1%;
	
	float: right; 
}

.banner {
	width: 100%;
	float: left;
	height: 200px;
}
.banner img {
	width: 1030px !important;
	height: 200px;
}

h3 {
	margin: 0px;
	padding:1% 0% 0% 0%;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-weight:normal; 
	color:#082c46;
	font-size:22px; 
	line-height:30px;
	
}

h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif; line-height:40px;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
}

.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:10px 8px 35px 8px;
}

.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float: right;
	padding-right: 0px;
	padding-top:4px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}

}

@media handheld, only screen and (max-width: 480px) {
.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}	
.form2{ width:100%; float:left; background:#FFF; line-height:100px; border:none;  }
	
.send {
	width:50%; margin:auto; margin-top:20px;
	
}
.send  a {
	background:#fbc103;
	display: block;
	color:#000000;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height:35px;
	list-style: none; border-radius:0px;
}
.send  a:hover {
	background:#fdb931;
	color: #FFFFFF;
}	
.more2{ width:30%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}
	
.three_box{ width:100%; float:left; margin:3% 1%;    }
.three_box2{ width:100%; float:left;}
	
	
.text7 {
	color: #323232;
	text-align: justify;
	line-height: 30px;
	font-size:15px;
	font-family: 'Roboto', sans-serif;
	
}
.navi {
	width: 100%;
	float: left;
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	list-style: none;
	display: block;
	background: url(../images/icon.png) left top no-repeat;
	background-position: 0px 9px;
}
.navi li a {
	color:#323232;
	text-align: justify;
	line-height: 30px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif; 
	padding-left:20px;
}
.navi li a:hover {
	color:#5cbdce;
}
	
.right_sec {
	width: 64%;
	margin: 0% 1%;
	float: right;
}

h4 {
	margin: 2% 0%;
	padding: 0px;
	font-family: Myriad Pro;
	color: #FFFFFF;
	font-size:25px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
	text-shadow: 2px 2px #666666;
}

	
h1 {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	color: #3e3d3c;
	font-size:34px;
	font-weight: normal; 
	padding-left:10px;  
	line-height:30px;
}

h1 span {
	color: #02adc6;
	font-family: 'Roboto', sans-serif;
}

.navi {
	width: 100%;
	float: left;
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	list-style: none;
	display: block;
	background: url(../images/icon.png) left top no-repeat;
	background-position: 0px 10px;
}
.navi li a {
	color: #323232;
	text-align: justify;
	line-height: 30px;
	font-size:15px;
	font-family: 'Roboto', sans-serif; padding-left:20px;
}
.navi li a:hover {
	color:#5cbdce;
}


.logo2 {
	float:right; margin-top:-90px;  
}

.monday{ width:100%; float:left; 
 font-family:Roboto; 
 font-size:14px; 
 color:#383838;  border-right:none;
  border-right:n;
  padding-right:0px;
  line-height:35px;
  padding-left:0px;	
  
  }


.phone2 {
	float: left;
	background: url(../images/phone1.png) left top no-repeat; 
	background-position:3px 8px;
	padding-left:31px; 
	color: #323232;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	line-height:35px;
	
	
}	
.phone {
	float: left;
	width:100%;
	color: #333333;
	font-size:15px;
	font-family:Roboto; 
	padding-left:20px;
	line-height:35px;
	border-right:none;
	padding-right:0px;
	margin-left:0px;
}
.gmail {
	float: left;
	color: #323232;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	padding-left:31px;
	line-height: 38px;
	background:url(../images/gmail.png) left top no-repeat;
	background-position:1px 14px;
}
	
.top_right { width:33%; 
	float:right; clear:both;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:0px;
	
}	
.top_left {width:55%; clear:both;  
	float:right; 
}
.sosal_icon {
	float: left; 
	
	
}
.sosal_icon ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sosal_icon li {
	float: left;
	display: block; line-height:20px; border-left:#d2d0d0 1px solid; border-bottom:#d2d0d0 1px solid;  
}
.sosal_icon li a {
	text-decoration: none;
	padding:8px 10px;
	display: block;
}
.sosal_icon a:hover {
	background:#fdb931;
}	
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
.text {
	color: #FFF;
	text-align: center;
	font-family: Calibri;
	line-height: 20px;
	font-size: 15px;
	margin: 5% 0%;
}	

	

	
.four_box {
	width:100%;
	float: left; 
	
}
	


.gallery {
	width: 100%;
	float: left;
	padding: 10px;
}
.gallery img {
	width: 100%;
	float: left;
}
.left_sec {
	width: 98%;
	float: left;
}
.right_sec {
	width: 100%;
	float: right;
}
.header_left {
	width: 90%;
	float: left;
}
.header_right { width:1%;
	
	float: right; 
}

.logo {
    float: left;
    padding-left: 120px;
}
.banner {
	width: 100%;
	float: left;
	height:200px;
}
.banner img {
	width: 100%;
	height:200px;
}
.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
}
.section7 {
	width: 100%;
	float: left;  padding:10px 0px 0px 0px;  

}
.section8 {
	width: 100%;
	float: left;
	background:#000000; 
	padding-bottom: 3%;
	padding-top: 2%; padding-left:10px;
}
.section9 {
	width: 100%;

	padding: 5px 0px 5px 0px; border-bottom:#000 1px solid; 
}


.footer_box1 {
	width:100%;  
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 0px 20px 10px;
}
.footer_box2 {
	width:98%;
	float: left; margin:1%; 
	background:none;
	padding:20px 10px 20px 10px;
}
.footer_box3 {
	width:98%; margin:1%; 
	float: left; padding:20px 10px 0px 10px;
}
.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float:left;
	padding-right: 0px;
	padding-top: 8px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}

.text5 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:10px 8px 20px 8px;
}

h6 {
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	font-size:20px; line-height:30px;
	text-align: center;
	font-weight: normal; margin:0px; padding:6px 0px;
	
	
}
}

@media handheld, only screen and (max-width:414px) {
.top_right { width:38%; 
	float:right; clear:both;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:0px;
}	
.top_left {width:62%; clear:both;  
	float:right; 
}	

.logo {
    float: left;
    padding-left: 80px;
}

.logo2 {
    float: right;
    margin-top: -95px;
}
.more1 {
	width:45%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}	
.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}	

.more2{ width:50%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}

	
.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
}	
h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#082c46; line-height:38px;
	font-size:35px;
	text-align: left; 
}		
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}

.heding3 {
	font-family: 'Roboto', sans-serif;
	color: #ff5b4f;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0px;
	margin-bottom: 8%;
}
.text4 {
	color: #082c46;
	text-align:left;
	line-height:24px;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	padding: 0px 0px;
}

.header_left {
	width:100%;
	float: left;
}
.header_right { width:1%;
	
	float: right; 
}

.banner {
	width: 100%;
	float: left;
	height:200px;
}
.banner img {
	width:100%;
	height:200px;
}
.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float:left;
	padding-right: 0px;
	padding-top: 8px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}

}


@media handheld, only screen and (max-width:375px) {
h2 {
	margin: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height:55px;
	font-weight: normal;
	color: #000000;
	font-size:40px;
	text-align:left;
}	

.top_left {
    width: 67%;
    clear: both;
    float: right;
}
.more1 {
	width:45%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}	
.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}	
.more2{ width:50%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
	line-height:40px; 
}		
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}

.heding3 {
	font-family: 'Roboto', sans-serif;
	color: #ff5b4f;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0px;
	margin-bottom: 8%;
}
.text4 {
	color: #082c46;
	text-align:left;
	line-height:24px;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	padding: 0px 0px;
}
.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
}
.header_left {
	width:95%;
	float: left;
}
.header_right { width:1%;
	
	float: right; 
}

.logo {
    float: left;
    padding-left: 60px;
}
.banner {
	width: 100%;
	float: left;
	height:200px;
}
.banner img {
	width:100%;
	height:200px;
}
.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float:left;
	padding-right: 0px;
	padding-top: 8px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}
.top_right { width:45%; 
	float:right; clear:both;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:10px;
}		

}

@media handheld, only screen and (max-width:360px) {
.top_right { width:48%; 
	float:right; clear:both;
	}	
.top_left {width:70%; clear:both;  
	float:right; 
}		
.contact_box{ padding-left:0px; margin-top:10px;}	
.more1 {
	width:48%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}	
.more2{ width:50%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#082c46;
	font-size:26px; line-height:35px;
	text-align: left; 
}		
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}

.heding3 {
	font-family: 'Roboto', sans-serif;
	color: #ff5b4f;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0px;
	margin-bottom: 8%;
}
.text4 {
	color: #082c46;
	text-align:left;
	line-height:24px;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	padding: 0px 0px;
}
.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
}
.header_left {
	width:95%;
	float: left;
}
.header_right { width:1%;
	
	float: right; 
}

.logo {
    float: left;
    padding-left: 50px;
}
.banner {
	width: 100%;
	height:200px;
}
.banner img {
	width:100%;
	height:200px;
}
.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float:left;
	padding-right: 0px;
	padding-top: 8px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}

.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}
}


@media handheld, only screen and (max-width: 320px) {
.more2{ width:50%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}	
.top_right { width:53%; 
	float:right; clear:both;
	padding-right:0px;
	padding-top:0px; border-left:none; padding-left:10px;
}	
.top_left {width:77%; clear:both;  
	float:right; 
}	
	
.four_box2 {
	width:98%;
	float: left; 
	margin:1%;
}	
.section9 {
	width: 100%;

	padding: 5px 0px 5px 0px; border-bottom:#000 1px solid; 
}	
	
.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
}	
.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}

	
.section5 {
	background: url(../images/bg5.png) left top no-repeat;
	background-size:100% 100%;
	float: left;
	padding-top: 124px;
	padding-bottom: 120px;
}	

h1 {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	color: #3e3d3c;
	font-size:23px;
	font-weight: normal; 
	padding-left:10px;  
	line-height:40px;
}


.heding3 {
	font-family: 'Roboto', sans-serif;
	color: #ff5b4f;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0px;
	margin-bottom: 8%;
}
.text4 {
	color: #082c46;
	text-align:left;
	line-height:24px;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	padding: 0px 0px;
}

.header_left {
	width:100%;
	float: left;
}
.header_right {
	float: right;
}
.logo {
    float: left;
    padding-left: 25px;
}
.section2 {
	width: 100%;
	float: left;
	padding:10px 0px 60px 0px;
}

.banner {
	width: 100%;
	float: left;
	height:200px;
}
.banner img {
	width: 1030px !important;
	height:200px;
}
.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
}
.oxford {
	float:left;
	padding-right: 0px;
	padding-top: 0px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}

}
